<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Supernatural: season 5</title>
    <link rel="stylesheet" href="5season.css">
</head>
<body>
<div class="container">
    <div class="box">
        <a href="1.html"><img src="logo%20(1).png"></a>
        <form class="login">
            <a href="form.html">Log in</a>
        </form>
    </div>
    <div class="box-2">
        <div class="info">
            <img src="5%20season.png">
            <h3>Supernatural season 5</h3>
            <p>10.09.2009</p>
            <p>Genre: horror, fantasy, thriller, drama, detective</p>
            <p>Directors: Robert Singer, Philip Sgriccia, John Showalter</p>
            <p>Screenplay: Eric Kripke, Andrew Dubb, Robert Behrens</p>
            <p>Cast: Jared Padalecki, Jensen ackles, Misha Collins, mark Sheppard, Jim beaver, Samantha Smith, mark Pellegrino, Ruth Connell, Alexander Calvert</p>
            <br>
            <div class="series">
                <div><a href="https://sverhestestvenoe.me/5-season-01/95-1-serija.html">series 1: Sympathy For The Devil</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/96-2-serija.html">series 2: Oh, my God, You too!</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/97-3-serija.html">series 3: Be yourself</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/98-4-serija.html">series 4: The end</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/99-5-serija.html">series 5: Don't create an idol for yourself</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/100-6-serija.html">series 6: I believe children are our future</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/101-7-serija.html">series 7: The mysterious story of Dean Winchester</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/102-8-serija.html">series 8: Dead man on campus</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/103-9-serija.html">series 9: The real Ghostbusters</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/104-10-serija.html">series 10: Give up hope</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/105-11-serija.html">series 11: An interrupted life, Sam</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/106-12-serija.html">series 12: Their bodies were changed</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/107-13-serija.html">series 13: Old song about the main thing</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/108-14-serija.html">series 14: My bloody Valentine</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/109-15-serija.html">series 15: Dead people don't wear blankets</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/110-16-serija.html">series 16: The other side of the moon</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/111-17-serija.html">series 17: 99 problems</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/112-18-serija.html">series 18: Point of no return</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/113-19-serija.html">series 19: Hammer Of The Gods</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/114-20-serija.html">series 20: The Devil you know</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/115-21-serija.html">series 21: Two minutes to midnight</a></div>
                <div><a href="https://sverhestestvenoe.me/5-season-01/116-22-serija.html">series 22: Swan song</a></div>
            </div>
        </div>

        <div class="table">
            <table>
                <thead>
                <tr>
                    <th colspan="2">CHOOSE SEASON</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td><a href="1season.html">1 season</a></td>
                    <td><a href="2season.html">2 season</a></td>
                </tr>
                <tr>
                    <td><a href="3season.html">3 season</a></td>
                    <td><a href="4season.html">4 season</a></td>
                </tr>
                <tr>
                    <td><a href="5season.html">5 season</a></td>
                    <td><a href="6season.html">6 season</a></td>
                </tr>
                <tr>
                    <td><a href="7season.html">7 season</a></td>
                    <td><a href="8season.html">8 season</a></td>
                </tr>
                <tr>
                    <td><a href="9season.html">9 season</a></td>
                    <td><a href="10season.html">10 season</a></td>
                </tr>
                </tbody>
            </table>
        </div>
        <div class="description">
            <h2>What season 5 Is about?</h2>
            <p>It turns out that demons and angels initially pitted the brothers against each other. Both sides were preparing for the confrontation between Michael and Lucifer. There is no true good in the world, and the Winchesters were just puppets in the hands of powerful archangels. It is now necessary to allow Lucifer and Michael to join their own vessels for the final battle. It was for this purpose that all the creatures in the Universe were so carefully prepared.</p>
            <p> The only ones who do not agree with such fates are the Winchesters themselves. T hey a re sure t hat t here is a nother s olution t o t hese u nexpected problems . They are desperately trying to find this solution.</p>
        </div>
    </div>
</div>
</body>
</html>